altTranslationKeyFormat: null
altTranslationMethod: none
fieldLayouts:
  b8c96167-21f7-451b-9f79-1948fa530f9d:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: null
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: c884be21-fec8-47ec-ae2b-6618553308fb
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: bc646d36-3ab3-4fc8-9b79-8d3d3cba86db
        userCondition: null
fs: s3PhotosFs
handle: s3Photos
name: 'S3 Photos'
sortOrder: 1
subpath: ''
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
